using System;
using System.Windows.Forms;
using TinyHeels.App_Code;
namespace TinyHeels
{
    public partial class YesNo : Form
    {
        string msg;
        public YesNo(string msg)
        {
            InitializeComponent();
            this.msg = msg;
            lblMsg.Text = this.msg;
        }

        private void button2_Click(object sender, EventArgs e)
        {
            Common.command = false;
            this.Close();
        }

        private void button1_Click(object sender, EventArgs e)
        {
            Common.command = true;
            this.Close();
        }
    }
}
